Mismatched version DS White list

Discussion in '3DS - Flashcards & Custom Firmwares' started by funnystory, Feb 11, 2016.

  1. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    So I ran downgrade check and I got this.Obviously I tried to install the dswhitelist fixes in a desperate attempt to run my nds flashcart. However,my Firecard was too old and none of the fixes worked(tried timewarp.cia and bluecardfix.cia). Could someone here tell me in what firmware pack I could find the following title?

    [MISMATCHED VERSIONS]

    TitleID Vers: Expected Installed Description

    0004800f484e4841 11264 23456 Nintendo DS Cart Whitelist


    [EXTRA TITLES]

    I need 0004800f484e4841 v11264,could someone please point me in the right direction?
     
  2. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Last edited by gunner007, Feb 11, 2016
    funnystory likes this.
  3. funnystory
    OP

    funnystory Banned

    Banned
    1,472
    479
    Sep 20, 2008
    United States
    Does this software still work? I thought nintendo patched it from letting people download updates. If 3dsnus doesn't work could I download the 7.0 download pack for o3ds?
     
  4. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Yes. Works fine. Just download the correct ID/Ver and pack as a CIA. Then just install.